package coreutils

import (
	"fmt"
	"os"
)

func PrintToStderr(v interface{}) {
	fmt.Fprintf(os.Stderr, "%v: %v\n", os.Args[0], v)
}

func ExitIfError(err error) {
	if err != nil {
		PrintToStderr(err)
		os.Exit(1)
	}
}
